//This JSON was modified by SharedLoss (sharedloss on Discord) and AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.10.0",
  "animations": {
    "animation.ender_crystal.move": {
      "loop": true,
      "bones": {
        "outerglass": {
          "rotation": [-42, "14.5 + (query.life_time * -48.0 + variable.time_offset)", -25],
          "position": [0, "15.77 + Math.sin(query.life_time * 233.0 + variable.time_offset) * 7.0", 0]
        },
        "innerglass": {
          "rotation": [360, "100 + (query.life_time * 36.0 + variable.time_offset)", 400],
          "scale": 0.875
        },
        "crystal": {
          "rotation": [219.2, "14.5 + (query.life_time * -85.0 + variable.time_offset)", -39.2],
          "scale": 0.875
        }
      }
    }
  }
}